<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_7v7QQgRsEe6C95dqXyQM8w" id="_7v7QQQRsEe6C95dqXyQM8w" label="Minimal_Length_With_Blank_and_Null" purpose="evaluates the length of the smallest textual record" description="computes the minimal length of a text field, counting blank and null as zero length values." creationDate="2023-06-06T15:20:40.772+0200" modificationDate="2023-06-06T15:20:40.772+0200" version="0.1" statusCode="development" item="_7v7QRARsEe6C95dqXyQM8w" displayName="Minimal Length With Blank and Null">
    <author href="../../../../talend.project#_sJfG5gRsEe6C95dqXyQM8w"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_7v7QQwRsEe6C95dqXyQM8w" path="System Indicators/Text Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_7v7QRARsEe6C95dqXyQM8w" property="_7v7QQgRsEe6C95dqXyQM8w" state="_7v7QQwRsEe6C95dqXyQM8w" filename="Minimal_Length_With_Blank_and_Null_0.1.definition">
    <indicatorDefinition href="Minimal_Length_With_Blank_and_Null_0.1.definition#_9HDjMJSOEd-TE5ti6XNR2Q"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
